The most recent upgrade on Debian seems to fail with a conflict relating to libmysqlclient.so.18.1.0. Not quite sure how to get around this one because...